/*body*/

body.itemid-101 {
   background: #FFFFFF;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
 background: #FFFFFF;
  color: #000;
  font-family: 'Raleway', sans-serif;
  font-size: 12.5pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

@media (max-width: 990px)  {

}


a:link {
 text-decoration:none; color:#6666CC
}
a:hover {
 text-decoration:underline;
}
a:visited {
 color:#6666CC
}
p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}
b, strong {
  font-weight:700
}


/*galeria img*/
ul.sigFreeClassic {
  margin: 0px!important;
  padding: 0px 0 !important;                                 
}
ul.sigFreeClassic li.sigFreeThumb {
 box-sizing:border-box;    margin-bottom:0px;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover {
  background: none;    padding: 0px!important;  height:auto!important;  box-sizing:border-box;
}
ul.sigFreeClassic li.sigFreeThumb a {
  width:100%!important;
}
ul.sigFreeClassic li.sigFreeThumb {
  float: left;
  background: none !important;    
  margin: 0 5px 5px 0; 
  padding: 0;
  list-style: none !important;
  width:48%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
  width:100%!important;
  background-size: cover;
}

/*tassos*/
ul.fields-container {
  margin:0px; padding:0px;
}
li.field-entry.galeria {
  margin:0px; padding:0px; list-style-type:none;
}
footer .mod-list li {
    padding: 0px;
  }
.tf-gallery-wrapper .gallery-items .item img {
  border-radius:0px;
}




/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   color:#000000;   font-family: 'Raleway', sans-serif!important; 
  font-weight: 900;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:none;
}


.page-header h1 {
  font-size: 46pt;  text-align:center;  margin-bottom:50px;  color:#000000;
}
.item-page .page-header h2 {
   font-size: 42pt;  text-align:center;  margin-bottom:40px;  color:#000000;   font-weight: 900;
}


.com-content-category-blog.custom .page-header h1 {
  font-size: 46pt;  text-align:center;  margin-bottom:30px;  color:#FFFFFF;
}

@media (max-width: 1050px)  {
.page-header h1, .com-content-category-blog.custom .page-header h1 {
  font-size: 38pt;  letter-spacing:0px;  margin-bottom:30px; 
}
.item-page .page-header h2 {
   font-size: 32pt;   margin-bottom:30px; 
}
}

@media (max-width: 500px)  {
.page-header h1, .com-content-category-blog.custom .page-header h1 {
  font-size: 28pt;  
}
.item-page .page-header h2 {
   font-size: 24pt;  
}
}    
                                       
.page-header h2 {                                                                                 
  font-size: 32pt;  
}
.item-page h3 {
    font-size: 20pt;  
}
.item-page h2, .item-page-clanok h2 {
    font-size: 20pt; color:#333;  font-weight: 700; margin-top:15px;
}
                                                                             
/*introtext v clanku*/
.item-page .introtext {
    font-size: 130%;   overflow:hidden;
    line-height: 150%;
    margin-bottom:15px;  
    border-bottom:solid #E5E5E5 0px;
    padding: 0px 0px  15px  0px; 
    font-weight:400;
    background: none;   
}
.item-page .fulltext {
  width:100%; max-width:1050px; margin:0px auto; 
}

.item-pagepress .fulltext {
  width:100%; max-width:1050px; margin:0px auto; 
}
.item-page .introtext img {
   float:none; width:100%; max-width:1542px; margin:0px auto; text-align:center;
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
 .item-page .introtext img {
   float:left; width:100%; margin-right:0px; margin-bottom:12px; 
}
}
@media (max-width: 500px)  {
.item-page h2, .item-page-clanok h2 {
    font-size: 20pt; color:#6666CC;  font-weight: 700; margin-top:15px;
}
}

.item-page h6, .item-page-clanok h6 {
 margin:0px auto; text-align:center; font-weight:400; font-size:16.5pt; margin-bottom:30px;
}
.item-page a.odkaz, .item-page-clanok a.odkaz {
  color: #FFFFFF; margin:0px auto;  display:block; height:72px;  width:320px;  padding:21px 10px 0px 10px; line-height:120%; margin-bottom:25px;
  font-size:18pt; text-align:center; font-weight:800;    background:#6666CC; text-transform:uppercase; letter-spacing:0.5px; 
}  
.item-page a.odkaz:hover, .item-page-clanok a.odkaz:hover {
  color: #FFFFFF;  background:#212121; text-decoration:none; transition: 0.7s;
}
@media (max-width: 500px)  {
.item-page a.odkaz, .item-page-clanok a.odkaz {
  color: #FFFFFF; margin:0px auto;  display:block; height:60px;  width:280px;  padding:17px 10px 0px 10px; line-height:120%; margin-bottom:25px;
  font-size:16pt; text-align:center; font-weight:800;    background:#6666CC; text-transform:uppercase; letter-spacing:0.5px; 
} 
}
 

/*blog - 4 stlpce = img na celu vysku*/
.blog.custom  .blog-items.columns-4 {
    padding: 3% 10% 3% 10%;   margin: 0 0 0.5em;  grid-gap: 2em;  display: flex;
}
.blog.custom  .blog-items.columns-4 .blog-item {
      display: flex;
  flex: 1 1 20%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-4 .blog-item {
    margin-bottom:0px; position:relative;  background:#FFFFFF; border-radius:1px;  padding:0px 0px 30px 0px; text-align:left;    
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-4 .page-header h2 {
  margin:0px; font-size:15pt;  margin-bottom:15px; margin-top:20px; min-height:70px; text-transform:none; font-weight:500; text-align:left; position:relative; color:#6666CC;  
  margin-left:20px; width:83%; 
}
.blog.custom  .blog-items.columns-4 .page-header h2 a {
     display:block;  line-height:120%;  color:#6666CC;  
}
.blog.custom  .blog-items.columns-4 .readmore a {
  color: #FFFFFF;margin:0px auto; display:block; float:right; height:37px;  max-width:100px; width:40%; padding:7px 10px 0px 10px;   border-radius:0px;  margin-right:25px; margin-top:12px;
  font-size:12.5pt; text-align:center; font-weight:400;  line-height:120%;  background:#6666CC;  letter-spacing:0px; font-family: 'Raleway', sans-serif;  border-color: #FFFFFF;
}  
.blog.custom  .blog-items.columns-4 .readmore a:hover {
  color: #FFFFFF;  background:#212121; text-decoration:none;
}
.blog.custom  .blog-items.columns-4 .readmore a .icon-chevron-right::before {
  content: "";
}

.container-bottom-b .moduletable ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-b .moduletable ul.newsflash-horiz li h2.newsflash-title  {
  
}
.blog.custom  .blog-items.columns-4 .blog-image {
   margin:0px; display:block;
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin:0px; object-fit:cover; width:100%; height:218px; border-top-left-radius:0px; border-top-right-radius:0px;
}
.blog.custom  .blog-items.columns-4 .blog-introtext  {
  font-size:11pt; line-height:160%; font-weight:400;   margin-left:20px; width:83%; 
  display: -webkit-box;
-webkit-line-clamp: 2;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}




/*rozlisenie max 1200*/
@media (max-width: 1340px)  {
.blog.custom  .blog-items.columns-4 {
  grid-gap: 1.2em;  
}
.blog.custom  .blog-items.columns-4 .page-header h2   {
  font-size:12.5pt; margin-top:10px;   margin-bottom:10px;  min-height:60px;
}
.blog.custom  .blog-items.columns-4 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:10px; height:200px;
}
}

/*rozlisenie max 1200*/
@media (max-width: 990px)  {
.blog.custom  .blog-items.columns-4 {
  grid-gap: 1.2em;  
}
.blog.custom  .blog-items.columns-4 .page-header h2   {
  font-size:11pt; margin-top:10px;   margin-bottom:10px;  min-height:55px; margin-left:15px;
}
.blog.custom  .blog-items.columns-4 .blog-introtext {
  font-size:9pt;  margin-left:15px;
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:10px; height:150px;
}
.blog.custom  .blog-items.columns-4 .blog-item {
  padding:0px 0px 15px 0px; box-shadow: #cccccc 0px 0px 20px;  
}
.blog.custom  .blog-items.columns-4 .readmore a {
  height:33px;  max-width:90px;  padding:6px 10px 0px 10px;   margin-right:15px; font-size:11pt; 
}
}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-4 .blog-item {
  display: flex;
  flex: 1 1 47%;
  flex-direction: column;  
}                                                                              
.blog.custom  .blog-items.columns-4 .page-header h2 a  {
  font-size:11pt;   margin-bottom:10px; 
}
.blog.custom  .blog-items.columns-4 .blog-image img {
  margin-bottom:10px; height:200px;
}
}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-4 .page-header h2   {
  font-size:12.5pt; margin-top:10px;   margin-bottom:10px;  min-height:35px; margin-left:15px;
}
.blog.custom  .blog-items.columns-4 .blog-introtext  {
  font-size:10pt;  
}

}


 
 
/*clanok - introtext/fulltext */ 
.com-content-article.item-page {
  text-align: left;   padding: 0px 20px 40px 20px;  margin:0px auto;  width:100%; max-width:1500px;
}

/*clanok*/ 
.com-content-article.item-page-clanok {
  text-align: left;   padding: 0px 20px 40px 20px;  margin:0px auto;  width:100%; max-width:1090px;
} 
/*blog - 2 stlpce */
.com-content-category-blog.custom {
 margin:0px auto;  width:100%; max-width:1920px; background:#0D0D0D; padding-top:25px;  padding-bottom:100px;
}


.blog.custom  .blog-items.columns-2 {
    padding: 0px 20px;   margin: 0 0 0em;  grid-gap: 4em; margin:0px auto;   max-width:1570px;
}
.blog.custom  .blog-items.columns-2 .blog-item {
      display: flex;
  flex: 1 1 43%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-2 .blog-item {
    margin-bottom:0px; position:relative;   padding:0px; text-align:left;  
}
.blog.custom ul.newsflash-horiz  {
  padding:0;  margin:0px auto;  
}
.blog.custom  .blog-items.columns-2 .page-header h2 {
   margin:0px;  display:inline-block;
}
.blog.custom  .blog-items.columns-2 .page-header h2 a {
 margin:0px; font-size:12pt;  display:block;  text-transform:none; font-weight:400; color:#FFFFFF; line-height:120%; background:#6666CC; padding:12px 25px;
}
.blog.custom  .blog-items.columns-2 .page-header h2 a:hover {
 text-decoration:none; color:#000000; background:#FFFFFF;  transition: 0.7s;
}

.blog.custom  .blog-items.columns-2 .blog-image {
   padding:0;  margin:0px; 
}
.blog.custom  .blog-items.columns-2 .blog-image img {
  margin-bottom:0px;   object-fit:cover; width:100%; height:390px;
}
.blog.custom  .blog-items.columns-2 .blog-introtext  {
  display:none;
}

/*rozlisenie max 1200*/
@media (max-width: 1530px)  {
.blog.custom  .blog-items.columns-2 {
    grid-gap: 3em; 
}
}


/*rozlisenie max 1200*/
@media (max-width: 1150px)  {
.blog.custom  .blog-items.columns-2 .page-header h2 a  {
  font-size:11.5pt;   margin-bottom:10px;  
}
.blog.custom  .blog-items.columns-2 .blog-introtext {
  font-size:10pt; 
}
.blog.custom  .blog-items.columns-2 .blog-image img {
   height:300px;
}
}

@media (max-width: 990px)  {

}

/*rozlisenie max 991*/
@media (max-width: 768px)  {
.blog.custom  .blog-items.columns-2 .blog-item {
  display: flex;
  flex: 1 1 43%;
  flex-direction: column;  
}
.blog.custom  .blog-items.columns-2 .page-header h2 a  {
  font-size:10.5pt;   margin-bottom:10px; padding:12px 15px;
}
.blog.custom  .blog-items.columns-2 {
 grid-gap: 2em;  
}
}


@media (max-width: 500px)  {
.blog.custom  .blog-items.columns-2 .blog-item {
  flex: 1 1 100%; 
}
.blog.custom  .blog-items.columns-2 .blog-image img {
   height:200px;
}
}





/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:126px;  max-width:1920px; margin:0px auto;  width:100%; margin-top:0px;   background: url(../../images/pozadie.png) repeat-x top;
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {

}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:29px; right:auto; top:16px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1500px)  {
.container-header .navbar-brand {
 left:20px; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 500*/
@media (max-width: 500px)  {

}

/*menu jazyky*/
div.mod-languages ul {
  list-style: none;   margin: 0;  padding: 0; margin-top:18px; margin-left:30px;
}
div.mod-languages li {
  margin: 0px; padding-right:5px; padding-left:2px;  background: none;
}
div.mod-languages li:last-child {
  background: none;
}
div.mod-languages ul.lang-inline li {
  display: inline-block;
}
div.mod-languages ul li.lang-active {
  background-color: transparent;
}
div.mod-languages a {
  padding: 0px 1px;  text-decoration: none; color:#000000; font-family: 'Raleway', sans-serif; font-weight:300; font-size:13pt;  
}
div.mod-languages a:hover {
   color:#dddddd; 
}

/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:0px;  top:34px; width:145px; height:59px; border-left:solid #000000 1px; margin:0px;  background:none; z-index:2;  
}
.container-top-a .moduletable {
  margin:0px;  
}
.container-top-a .moduletable p {
  margin:0px;  
}


@media (max-width: 1500px)  {
div.mod-languages ul {
   margin-top:18px; margin-left:20px;
}
.container-top-a {
 position:absolute; left:auto; right:0px;  top:34px; width:130px; 
}
}

@media (max-width: 990px)  {
div.mod-languages ul {
   margin-top:0px; margin-left:13px;
}
div.mod-languages a {
  padding: 0px 1px; font-weight:300; font-size:11pt; line-height:120%; 
}
.container-top-a {
 position:absolute; left:auto; right:0px;  top:10px; width:120px; height:27px;
}
}

/*rozlisenie max 500*/
@media (max-width: 500px)  {
div.mod-languages ul {
   margin-top:0px; margin-left:10px;
}
div.mod-languages li {
  margin: 0px; padding-right:2px; padding-left:0px; font-size:10pt; background: none;line-height:120%; 
}
.container-top-a {
 width:105px; 
}
}



/*top 2*/
.container-top-b  {
  margin: 0px auto; padding:70px 50px 20px 20px;  max-width:680px; height:580px; width:38%;  position:absolute; left:auto; right:0px; top:0px;  z-index:1; background-color: rgba(0, 0, 0, 0); animation: text1 6s alternate;   
}
@keyframes text1 {
0% {
   opacity: 0; 
}

100% {
  opacity: 1; 
}
}
.container-top-b p {
  margin: 0px; 
}   
.container-top-b .moduletable {
  margin: 0px auto; padding:0px;  
}
.container-top-b .moduletable h1 {
 color:#000; font-size:52pt; line-height:120%;  margin:0px; /*text-transform:uppercase; */font-weight:800;
}



/*rozlisenie max 1640*/
@media (max-width: 1900px)  {
.container-top-b  {
  padding:70px 50px 70px 20px;  max-width:683px; height:auto; width:40%;
}
.container-top-b .moduletable h1 {
 font-size:3.8vw; 
}
}

@media (max-width: 1500px)  {
.container-top-b  {
  padding:50px 20px 50px 20px;
}
.container-top-b .moduletable h1 {
 font-size:3.9vw; 
}
}


/*rozlisenie max 950*/
@media (max-width: 990px)  {
.container-top-b  {
 padding:30px 40px 40px 40px;  width:40%;  
}
.container-top-b .moduletable h1 {
 font-size:4.2vw; 
}
}

@media (max-width: 768px)  {
.container-top-b  {
 padding:30px 30px 40px 40px;  width:40%; 
}
.container-top-b .moduletable h1 {
 font-size:4.8vw; 
}
}
@media (max-width: 768px)  {
.container-top-b  {
 padding:30px 20px 30px 25px;  width:240px; 
}
.container-top-b .moduletable h1 {
 font-size:18pt; 
}
}
@media (max-width: 500px)  {
.container-top-b  {
 padding:20px 20px 20px 20px;  width:200px; 
}
.container-top-b .moduletable h1 {
 font-size:14pt; 
}
}


.main-top {
 position:relative;  z-index:2; padding:20px 20px;  margin:0px auto;  max-width:990px;  width: 100%;  margin-top:30px; 
}
.main-top H1 {
 text-align:center
}

/*modul 3 */
.container-top-c {
 position:relative;  z-index:2; padding:0px 20px;  margin:0px auto;  max-width:1740px;  width: 100%;  margin-top:70px;  margin-bottom:-20px; 
}
.container-top-c .moduletable {
  padding:0px;  margin:0px; 
}
.container-top-c .module-1 {
  padding:0px;  margin:0px; float:left; width:30%;  font-size:14pt; line-height:180%; font-weight:300; margin-left:3%; margin-top: 60px;
}
.container-top-c .module-1 h2 {
  padding:0px;  margin:0px; margin-bottom:50px; margin-top:50px; font-size:52pt; line-height:110%; font-weight:900; color:#000000;
}



.container-top-c .module-2 {
  padding:0px;  margin:0px; float:right; width:25.7%; margin-left:3%;
}
.container-top-c .module-2:last-child {
  margin-top:-246px;  position:relative; animation: text2 6s alternate;  
}
@keyframes text2 {
0% {
   top:-2400px; 
}

100% {
  top: 0px; 
}
}

.container-top-c .module-2:nth-child(2){
  position:relative; animation: text3 10s alternate;  
}
@keyframes text3 {
0% {
   top:-2200px; 
}

100% {
  top: 0px; 
}
}

 /*news flex*/
.container-top-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-top-c .mod-articlesnews-horizontal {
  grid-gap: 0rem!important;
  display: flex!important;
}
.container-top-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  
}
.container-top-c ul.newsflash-horiz li div a {
   padding:0px 0px 30px 0px; font-size:10.5pt; line-height:150%; font-weight:300; text-align:left;  position:relative;  
   color:#FFFFFF;     background:#000000 url(../../images/li4.png) no-repeat 92% 80%;   min-height:438px; margin-bottom:50px;
   display: -webkit-box;
-webkit-line-clamp: 10;/*pocet riadkov*/
-webkit-box-orient: vertical;
overflow: hidden;
}
.container-top-c ul.newsflash-horiz li div a:hover {
   text-decoration:none; background:#6666CC url(../../images/li3.png) no-repeat 92% 80%; transition: all .5s ease-out;  color:#FFFFFF; 
}

.container-top-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-top-c ul.newsflash-horiz li h2  {
  margin:0px; font-size:27pt; line-height:110%; margin-bottom:20px; margin-left:7%; text-transform:none; font-weight:300;  color:#FFFFFF;
}
.container-top-c ul.newsflash-horiz li img  {
 float:left; margin-bottom:30px; object-fit:cover; width:100%; height:246px;
}
.container-top-c ul.newsflash-horiz li a:hover img  {
 transition: all .55s ease-out;
 transform:scale(1.05);  
}
.container-top-c ul.newsflash-horiz li p:last-child {
  margin:0px; margin-left:7%; width:70%;  
}
.container-top-c .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-top-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 100%;
  flex-direction: column;  
}
.container-top-c .mod-list li {
  padding: 0px;  margin-right: 0px;
  background: none;
}

/*rozlisenie max 1300*/
@media (max-width: 1740px)  {
.container-top-c .module-1 {
  width:36%;  font-size:12.5pt; margin-top: 40px;
}
.container-top-c .module-1 h2 {
  margin-bottom:40px; margin-top:40px; font-size:60pt; 
}
.container-top-c ul.newsflash-horiz li div a {
   padding:0px 0px 30px 0px; font-size:9pt; line-height:140%;  min-height:380px; margin-bottom:50px;
}
.container-top-c ul.newsflash-horiz li h2  {
  margin:0px; font-size:20pt; line-height:110%; margin-bottom:12px; margin-left:7%; text-transform:none; font-weight:300;  color:#FFFFFF;
}
.container-top-c ul.newsflash-horiz li img  {
 height:200px; margin-bottom:25px;
}
.container-top-c .module-2:last-child {
  margin-top:-200px;  
}

}

@media (max-width: 1200px)  {
.container-top-c .module-1 {
  width:36%;  font-size:12pt;  
}
.container-top-c .module-1 h2 {
  margin-bottom:30px; margin-top:30px; font-size:40pt; 
}
.container-top-c ul.newsflash-horiz li div a {
   padding:0px 0px 20px 0px; font-size:8pt; line-height:140%;  min-height:300px; margin-bottom:50px;
}
.container-top-c ul.newsflash-horiz li h2  {
  margin:0px; font-size:16pt; line-height:110%; margin-bottom:12px; margin-left:7%; text-transform:none; font-weight:300;  color:#FFFFFF;
}
.container-top-c ul.newsflash-horiz li img  {
 height:150px;  margin-bottom:20px;
}
.container-top-c .module-2:last-child {
  margin-top:-150px;  
}
@keyframes text2 {
0% {
   top:-1800px; 
}

100% {
  top: 0px; 
}
}

@keyframes text3 {
0% {
   top:-1600px; 
}

100% {
  top: 0px; 
}
}
}

@media (max-width: 990px) {
.container-top-c .module-1 {
  width:100%;  font-size:12pt; line-height:160%; margin-left:0%; margin-top: 0px; margin-bottom:50px;
}
.container-top-c .module-1 h2 {
  margin-bottom:25px; margin-top:25px; font-size:32pt; 
}

.container-top-c .module-2 {
  padding:0px;  margin:0px;clear:left; float:right; width:47%; margin-left:0%;  
}
.container-top-c .module-2:nth-child(2){
 margin-top:150px; 
}
.container-top-c .module-2:last-child {
  margin-top:0px;  position:relative; animation: text4 5s alternate; float:left; 
}
@keyframes text4 {
0% {
   left:-60%; 
}

100% {
  left: 0%; 
}
}

.container-top-c .module-2:nth-child(2){
  position:relative; animation: text5 5s alternate;  
}
@keyframes text5 {
0% {
   right:-60%; 
}

100% {
  right: 0%; 
}
}
}

@media (max-width: 768px) {
.container-top-c {
  margin-bottom:0px; 
}
.container-top-c ul.newsflash-horiz li div a {
  margin-bottom:30px;  background:#000000 url(../../images/li4.png) no-repeat 92% 80%; 
}
.container-top-c ul.newsflash-horiz li div a:hover {
  background:#6666CC url(../../images/li3b.png) no-repeat 92% 80%; 
}

}

@media (max-width: 500px) {
.container-top-c .module-1 {
  font-size:11pt; line-height:160%; 
}
.container-top-c .module-1 h2 {
  margin-bottom:40px; margin-top:40px; font-size:24pt; 
}
.container-top-c ul.newsflash-horiz li div a {
   padding:0px 0px 20px 0px; font-size:7pt; line-height:130%;  min-height:300px; margin-bottom:25px;
}
.container-top-c ul.newsflash-horiz li h2  {
  margin:0px; font-size:12pt; line-height:110%; margin-bottom:12px; margin-left:10%; text-transform:none; font-weight:300;  color:#FFFFFF;
}
.container-top-c ul.newsflash-horiz li img  {
 height:150px;  margin-bottom:20px;
}
.container-top-c ul.newsflash-horiz li p:last-child {
  margin:0px; margin-left:10%; width:67%;  
}
}



/*modul 4 */
.container-top-d {
 position:relative; z-index:2;  margin:0px auto;  margin-bottom:0px; float:left;clear:left; width: 32%; margin-top:30px;
}

.container-top-d .moduletable {
  padding:0px 20px;  margin:0px auto; font-weight:800; line-height:100%;  font-family: 'Rubik', sans-serif!important; color:#FF6905; font-size:62pt;   text-align:center;
}
/*rozlisenie max 1640*/
@media (max-width: 1640px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:52pt;  
}
}

@media (max-width: 1300px)  {
.container-top-d .moduletable {
  padding:0px 20px;  font-size:42pt;  
}
}
@media (max-width: 768px) {
.container-top-d {
 float:left;clear:left; width: 100%; margin-top:50px; margin-bottom:0px;
}
.container-top-d .moduletable {
font-size:42pt;   text-align:left;
} 
}
@media (max-width: 500px) {
.container-top-d .moduletable {
font-size:36pt;  
} 
}



/*modul image podstranky*/
.below-top {
  	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; height:210px;
  padding:0px; margin:0px auto;  top:0px;    margin-top:0px; background:url(../../images/image2.jpg) no-repeat center top;
}


/*rozlisenie max 991*/
@media (max-width: 990px)  {

}
/*rozlisenie max 991*/
@media (max-width: 500px)  {

}


/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:0px;  max-width:1920px; width:100%; display:block;  
}
/*rozlisenie max 1820*/
@media (max-width: 1050px)  {

}

/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:1; margin-top:0px;  max-width:1920px;   /*overflow:hidden; */
}
.container-banner {
  display: block;
  margin: 0px auto;  position:relative; z-index:1;   max-width:1920px;  overflow:hidden; 
}


/*rozlisenie max 1200*/
@media (max-width: 1300px)  {

}

/*rozlisenie max 991*/
@media (max-width: 990px)  {


}



@media (max-width: 500px)  {

}



/*footer*/
.footer {
  color:#CCCCCC;
  margin: 0px auto; max-width:1920px; width:100%; padding-bottom:0px; background:#000000;  
}
.footer .footer-in {
  margin:0px auto; padding: 100px 20px 70px 20px;  max-width:1320px;    overflow:hidden;
}
.footer .footer-in p {
 /* margin:0px; */
}
.footer .module-1 {
  position: relative;  font-size:10.5pt; font-weight:300; line-height:160%;color:#CCCCCC;  float:left; width:22%;  
}
.footer .module-1 p {
 margin-left:0px; max-width:200px; 
}

.footer .module-2 {
  position: relative;   font-size:14pt; font-weight:500; text-align:right;  line-height:140%; color:#FFFFFF;  float:right; width:72%; margin-bottom:25px;  border-bottom:solid #4C4C4C 1px; padding-bottom:15px;
}
.footer .module-2 span {
  text-align:left;  color:#CCCCCC; float:left; font-weight:300; font-size:14pt;
}
.footer .module-2 a {
  color:#FFFFFF;   font-size:14pt; font-weight:500;   
}  
.footer .module-2 a.odkaz {
  color: #000000; margin:0px auto; float:right; display:block; height:54px;  width:260px;  padding:14px 0px 0px 40px;  margin-top:-15px;
  font-size:14.5pt; text-align:left; font-weight:300;    background:#FFFFFF url(../../images/li.png) no-repeat 95% center; text-transform:none; letter-spacing:0.5px; 
}  
.footer .module-2 a.odkaz:hover {
  color: #000000;  background:#B0B0B0 url(../../images/li.png) no-repeat 95% center; text-decoration:none; transition: 0.7s;
}

.footer .module-3 {
  position: relative;  font-size:12pt; font-weight:300; line-height:150%; color:#FFFFFF;clear:right; float:right; width:72%;   margin-top:40px; 
}

.footer .module-3 ul {                                                     
  margin:0px; padding:0px; float:left; width:31%; margin-right:2%;
}
.footer .module-3 ul li {
  margin:0px; padding:0px;  list-style-type:none; line-height:120%; font-size:12.5pt; font-weight:300; margin-bottom:14px; color:#CCCCCC;
}
.footer .module-3 ul li a {
  color:#CCCCCC;
}

/*rozlisenie max 600*/
@media (max-width: 1200px)  {
 
} 

/*rozlisenie max 500*/
@media (max-width: 990px)  {
.footer .module-1 {                                     
   float:left; width:100%;  margin-bottom:50px;
}
.footer .module-1 p {
 margin-left:0px; max-width:100%; 
}
.footer .module-2 {
 clear:left; float:left; width:100%; margin-left:0%;  margin-bottom:12px; padding-bottom:7px;
}
.footer .module-3 {
   clear:left;  float:left; width:100%;  margin-left:0px;  
}
} 

/*rozlisenie max 500*/
@media (max-width: 500px)  {
.footer .module-1  {
  font-size:10pt; 
}
.footer .module-2 {
  font-size:10pt;                                                             
}
.footer .module-2 span {
  font-size:10pt;
}
.footer .module-2 a {
    font-size:10pt;   
} 
.footer .module-2 a.odkaz {
   height:44px;  width:180px;  padding:14px 0px 0px 20px;  margin-top:-10px;  font-size:11pt; letter-spacing:0px; 
} 
.footer .module-3 ul li {
  font-size:8pt; margin-bottom:11px; 
}
} 




/*footer 2*/
.footer2 {
  margin: 0px auto; max-width:920px; width:100%; padding:0px 20px 20px 20px; margin-top:30px;  text-align:center; font-weight:600; font-size:10.5pt; font-family: 'Raleway', sans-serif!important; color:#191E29; 

}
.footer2 a {
 color:#333333;

}




/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px; margin-bottom:0px; margin-top:0px; width:100%;  background:#0D0D0D;
}
.container-bottom-a p {
  margin: 0px; 
}
.container-bottom-a .moduletable {
  margin: 0px auto; padding:0px 20px; max-width:1570px; overflow:hidden; margin-bottom:70px; margin-top:50px;                                                        
}
.container-bottom-a .moduletable h3 {
 color:#FFFFFF; font-size:28pt; line-height:110%;  margin-bottom:70px; text-transform:none; text-align:left; font-weight:200; position:relative;
}
.container-bottom-a .moduletable h3:after {
    content:'';
    position:absolute;
    left:28%; right:0;
    top:70%;
    margin:5px auto;
    width:72%;
    height:1px;
    background:#FFFFFF;
}

 /*news flex*/
.container-bottom-a ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 5rem!important; display: flex!important;
}
.container-bottom-a ul.newsflash-horiz li  {
  padding:0px;  margin:0px;   position:relative; 
}
.container-bottom-a ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-a ul.newsflash-horiz li h2  {
   margin:0px; padding:0px; display:inline-block;  
}
.container-bottom-a ul.newsflash-horiz li h2 a {
 margin:0px; font-size:12pt;  display:inline-block;  text-transform:none; font-weight:400; color:#000000; line-height:120%; background:#E6E6E6; padding:15.5px 25px;
}
.container-bottom-a ul.newsflash-horiz li h2 a:hover {
 text-decoration:none; color:#FFFFFF; background:#6666CC;  transition: 0.7s;
}
.container-bottom-a ul.newsflash-horiz li .newsflash-img {
   padding:0;  margin:0px; 
}
.container-bottom-a ul.newsflash-horiz li .newsflash-img img {
  margin-bottom:0px;   object-fit:cover; width:100%; height:390px;
}
.container-bottom-a ul.newsflash-horiz li p {
  margin:0px;  
}
.container-bottom-a .mod-articlesnews-horizontal  {
 grid-gap: 0rem; margin-bottom:0px;
}
.container-bottom-a .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 43%;
  flex-direction: column;  
}
.container-bottom-a .mod-list li {
  padding: 0px;  margin-right: 0px;   margin:0px; 
  background: none;
}


/*rozlisenie max 600*/
@media (max-width: 1570px)  {
.container-bottom-a .moduletable h3 {
 font-size:24pt;   margin-bottom:50px; 
}
.container-bottom-a .moduletable h3:after {
  left:370px; top:70%; width:auto;
}
.container-bottom-a ul.newsflash-horiz li .newsflash-img img {
  height:300px;
}
.container-bottom-a .mod-articlesnews-horizontal {
  grid-gap: 3rem!important; 
}
.container-bottom-a ul.newsflash-horiz li h2 a {
 margin:0px; font-size:11pt;  display:inline-block;  text-transform:none; font-weight:400; color:#000000; line-height:120%; background:#E6E6E6; padding:16.5px 15px;
}
} 

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-a ul.newsflash-horiz li .newsflash-img img {
  height:200px;
}
.container-bottom-a ul.newsflash-horiz li h2 a {
 font-size:10.5pt; padding:13px 15px;
}

}  
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-a .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
}
}



 /*moduly telo 2 */
.container-bottom-b  {
  margin: 0px auto; padding:0px 20px;  max-width:1340px;  width:100%; margin-bottom:60px; margin-top:60px;  position:relative; overflow:hidden; 
}
.container-bottom-b p {
  margin: 0px; 
}   
.container-bottom-b .module-1 {
  margin: 0px auto; padding:0px; float:left; width:56.17%;   position:relative;   z-index:2;
}
.container-bottom-b .module-1 img {
  margin:0px; padding:0px; object-fit:cover; width:100%; height:783px;  position:relative;   z-index:2;
}

.container-bottom-b .module-2 {
  margin: 0px auto; padding:100px 40px 110px 90px; float:right;   width:55%; font-size:18pt; line-height:160%; text-transform:none; font-weight:300; text-align:left;  color:#000000; background:#FFFFFF;
  position:absolute; left:45%; right:0px; top:0px; margin-top:100px;   z-index:3;
}
.container-bottom-b .module-2  h3  {
  margin:0px;  font-weight:900; text-align:left; color:#000000;  font-size:32pt; line-height:110%; text-transform:none; margin-bottom:45px; 
}
.container-bottom-b .module-2 p {
  margin-left: 0px; margin-bottom: 10px; max-width:520px; 
}

/*rozlisenie max 950*/
@media (max-width: 1340px)  {
.container-bottom-b .module-2 {
  padding:60px 30px 70px 80px;  font-size:2vw; line-height:140%; left:auto; right:20px; top:0px; margin-top:70px; 
}
.container-bottom-b .module-2  h3  {
    font-size:4.2vw;  margin-bottom:30px;   
}
}                                                                                   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-b  {
  padding-bottom:50px;  margin-bottom:30px;
}
.container-bottom-b .module-1 {
  width:100%;  
}
.container-bottom-b .module-1 img {
   height:500px;  position:relative;   z-index:2;
}
.container-bottom-b .module-2 {
 padding:20px 20px 30px 20px; float:none; text-align:center; width:90%; font-size:11pt; line-height:140%; position:absolute; z-index:2; left:5%; right:5%; top:auto; bottom:0px; margin-top:0px; background:#FDFDFD;  height:auto; 
}
.container-bottom-b .module-2  h3  {
    font-size:20pt;  margin-bottom:20px; text-align:center; margin-left:0px; 
}
.container-bottom-b .module-2 p {
  margin: 0px auto; max-width:100%; 
}
}  

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-bottom-b .module-2 {
 padding:20px 20px 25px 20px; float:none;  width:80%; left:10%; right:10%; 
}
} 
 
/*rozlisenie max 600*/
@media (max-width: 500px)  {
.container-bottom-b  {
  margin-bottom:30px; margin-top:30px; padding-bottom:140px;   
}
.container-bottom-b .module-2 {
 font-size:10pt; line-height:140%;   background:#FAFAFA; margin-top:60px;  
}
.container-bottom-b .module-2  h3  {
    font-size:16pt;  margin-bottom:12px;  
}
.container-bottom-b .module-1 img {
   height:350px;  position:relative;   z-index:2;
}
}  




 /*moduly telo 3 */
.container-bottom-c  {
  margin: 0px auto; padding:0px 20px;  max-width:1540px; margin-bottom:80px; margin-top:60px; width:100%;   
}
.container-bottom-c p {
  margin: 0px; 
}
.container-bottom-c .moduletable {
  margin: 0px auto; padding:0px;  
}
.container-bottom-c .moduletable h3 {
 color:#333333; font-size:40pt; line-height:110%;  margin-bottom:70px; text-transform:none; text-align:left; font-weight:200; position:relative;
}
.container-bottom-c .moduletable h3:after {
    content:'';
    position:absolute;
    left:26%; right:0;
    top:70%;
    margin:5px auto;
    width:74%;
    height:1px;
    background:#000000;
}
 /*news flex*/
.container-bottom-c ul.newsflash-horiz  {
  padding:0px;  margin:0px auto;   display: flex; align-content:stretch; column-gap:0px;  max-width:1380px; 
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important; display: flex!important;
}
.container-bottom-c ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto;  padding: 3% 3% 2% 3%; font-size:12.5pt; line-height:150%; font-weight:400;  text-align:center;  position:relative;  font-family: 'Raleway', sans-serif;
  border-left:solid #000000 0px; background: #f1f1f1
}
.container-bottom-c ul.newsflash-horiz li:last-child  {
  border-right:solid #000000 0px;
}
.container-bottom-c ul.newsflash-horiz li figure {
  margin: 0 0 0em;
}
.container-bottom-c ul.newsflash-horiz li h4  {
  margin:0px auto; font-size:16pt; margin-bottom:10px; margin-top:10px;  text-transform:none; font-weight:700; color:#333333;   
}
.container-bottom-c ul.newsflash-horiz li h5  {
  margin:0px auto; font-size:11.5pt;  text-transform:none; font-weight:300;    
}
.container-bottom-c ul.newsflash-horiz li  img  {
  margin-bottom:15px;   
}
.container-bottom-c ul.newsflash-horiz li p {
  margin:0px; margin-bottom:20px;  
}
.container-bottom-c .mod-articlesnews-horizontal  {
 grid-gap: 0.2rem; margin-bottom:0px;
}
.container-bottom-c .mod-articlesnews-horizontal li {
  display: flex;
  flex: 1 1 26%;
  flex-direction: column;  
}


/*rozlisenie max 1220*/
@media (max-width: 1500px)  {
.container-bottom-c ul.newsflash-horiz li  {
  padding: 0px 3% 3% 3%; font-size:11pt; line-height:140%; 
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important; 
}
.container-bottom-c .moduletable h3 {
 font-size:30pt;  margin-bottom:50px; 
}
.container-bottom-c .moduletable h3:after {
    left:290px; top:70%; width:auto;
}
}   

/*rozlisenie max 600*/
@media (max-width: 990px)  {
.container-bottom-c ul.newsflash-horiz li  {
 padding: 0px 3% 3% 3%; font-size:10pt; line-height:140%; 
}
.container-bottom-c ul.newsflash-horiz li h4  {
   font-size:13pt; margin-bottom:5px; margin-top:30px;  
}
.container-bottom-c ul.newsflash-horiz li h5  {
  font-size:10pt;   
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 1rem!important; 
}
}  
 
/*rozlisenie max 600*/
@media (max-width: 768px)  {

} 

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-c .moduletable h3 {
  font-size:28pt;  margin-bottom:30px; text-align:center;
}
.container-bottom-c .moduletable h3:after {
  display:none;
}
.container-bottom-c ul.newsflash-horiz li  {
  max-width:300px;   padding:7% 5%; font-size:10.5pt; line-height:160%; border: 0px;  border-bottom:solid #000000 0px;  
}
.container-bottom-c ul.newsflash-horiz li:last-child  {
   border-right:solid #000000 0px;
}
.container-bottom-c .mod-articlesnews-horizontal li {
  flex: 1 1 100%;
}
.container-bottom-c .mod-articlesnews-horizontal {
  grid-gap: 0.5rem!important; 
}
}




/*formular*/
.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
  background-color: #eeeeee;
  border: 1px solid #E1E1E1;
  border-radius: 0px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border linear 0.2s, box-shadow linear 0.2s;   padding:12px 0px 12px 20px; margin-bottom:2px;
}
.rsform strong.formRequired {
  display:none;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
  background-color: #F41822;
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  font-size:13pt; padding:12px 35px; border-radius:25px;  font-weight:700; text-transform:uppercase;
}
.formResponsive input:hover[type="submit"], .formResponsive button:hover[type="submit"] {
  background-color: #000000;

}
.formResponsive input, .formResponsive textarea {
  width: 100%;    max-width:600px;
}
.rsform-block label {
  font-size:11pt; color:#797979;
}

/*rozlisenie max 650*/
@media (max-width: 650px)  {
.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
  width: 93% !important;
}
}


/*lavy a pravy panel*/

/*obsah*/

.container-sidebar-right   {
   font-size:12pt; line-height:160%; color:#434343;  margin-top:10px;
} 
.sidebar-right  h3 {
   font-size:20pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-right.card   {
     font-size:12pt;
} 



.container-component > :first-child, .container-sidebar-left > :first-child, .container-sidebar-right > :first-child {
  margin-top: 0em;
}
.container-component > * + *, .container-sidebar-left > * + *, .container-sidebar-right > * + * {
  margin-top: 0em;
}



.container-sidebar-left {
    
}
.container-sidebar-left .sidebar-left:first-child {
  margin-top: 0em;
}
.container-sidebar-right .sidebar-right:first-child {
  margin-top: 10px;
}
.container-sidebar-left .sidebar-left:last-child, .container-sidebar-right .sidebar-right:last-child {
  margin-bottom: 0em;
}
.container-sidebar-left .sidebar-left.card, .container-sidebar-right .sidebar-right.card {
  margin-bottom: 35px;
}






.sidebar-left.module-2 h3 {
   font-size:16pt; font-weight:900; margin-bottom:15px;
} 

.sidebar-left.module-2 {
   font-size:10.5pt;  font-weight:500; color:#000000; line-height:170%;    max-width:235px;
}  


.sidebar-left.menu  {
   background:#FBFBFB; border-radius:10px;  box-shadow: #888888 0px 0px 10px; max-width:235px;
}
.sidebar-left.menu h3 {
   font-size:15pt; font-weight:400; margin:0px; padding:10px 10px 7px 13px;  color:#FFFFFF; background:#000000; border-top-left-radius:10px; border-top-right-radius:10px;
}


/*rozlisenie max 990*/
@media (max-width: 990px)  {
.container-sidebar-right   {
  margin-top:40px;
} 
}


/*breadcrumb_nav*/

.breadcrumb {
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0);
}
.breadcrumb.px-3 {
  padding-right: 1rem !important;
  padding-left: 0rem !important;
}
.breadcrumb.py-2 {
  padding-top: 0.3rem !important;
  padding-bottom: 0.5rem !important;
}
.breadcrumb li span.icon-location {
  display:none;
}
.breadcrumb li span, .breadcrumb li a {
 color:#212121; font-weight:400; font-size:10.5pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.5rem;
  color: #000000; font-weight:400;
  content: var(--breadcrumb-divider, ">");
}


/*rozlisenie max 990*/
@media (max-width: 350px)  {
.breadcrumb li span, .breadcrumb li a {
 font-size:8pt;
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: 0.2rem;
  color: #000000; font-weight:300;
  content: var(--breadcrumb-divider, "/");
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.2rem;
}
}


